Subject: Re: bug#23039: 25.0.92; New Emacs icon blurry in GNOME on Fedora

From: Xue Fuqiao <[email-masked]>
Date: Tue, 22 Mar 2016 07:52:32 +0800

On Mon, Mar 21, 2016 at 11:14 PM, Nicolas Petton <[email-masked]> wrote:

> In the meantime, it means that "typical" installations of Emacs 25.1
> won't have this issue, can we unblock this from the release ticket?

I think so.

Providing there is no opposition, I will unblock it tomorrow.